<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Het FRBR model</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a><ul><li class="active"><a href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html">Het FRBR model</a></li><li><a href="EA_BD0B9B5F34C548eeB092538800D54713.html">Identificatie</a></li><li><a href="EA_0981F8585C5546bf8A3CB290EB96923D.html">Modules en revisies</a></li><li><a href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html">Wet- en regelgeving</a></li><li><a href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html">Officiële publicaties</a></li></ul></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Het FRBR model</h1>
  <div class="body">
      <figure class="fig fignone ea_diagram" id="Pkg__29F89190FCE1470289A3566A3FC13663">
<div class="p"><div class="fig imagemap"><img usemap="#d218080e18" class="image zoomable" src="img/EA_29F89190FCE1470289A3566A3FC13663.png"><map name="d218080e18" id="d218080e18"><area href="#Pkg__15169AAC5D674a188950B4C947B71624" alt="Item (entiteit)" title="Item (entiteit)" shape="rect" coords="13,379,133,440"><area href="#Pkg__02BBFF32DE204a02879B87B5F5570C7F" alt="Manifestation (entiteit)" title="Manifestation (entiteit)" shape="rect" coords="13,257,133,318"><area href="#Pkg__F689C5A0EC9B4b3491F3558906741DB8" alt="Expression (entiteit)" title="Expression (entiteit)" shape="rect" coords="13,135,133,196"><area href="#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26" alt="Work (entiteit)" title="Work (entiteit)" shape="rect" coords="13,13,133,74"></map></div></div>
</figure>
<div class="div">
    <div class="p">
      Het model dat STOP hanteert voor instrumenten, instrumentversies en modules is gebaseerd
      op de Functional Requirements for Bibliographic Records (FRBR). In FRBR wordt onderscheid
      gemaakt in een work, expression, manifestation en item. De betekenis ervan wordt vaak
      uitgelegd aan de hand van het voorbeeld van een boek:
      <dl class="dl">
        
          <dt class="dt dlterm">Een boek in de zin van een fysiek object dat vast te pakken is wordt in FRBR aangemerkt als item.</dt>
          <dd class="dd">
            Een voorbeeld van het digitale equivalent is een bestand of e-mail bijvoegsel. Waar een fysiek
            item kenmerken heeft als de staat waarin het verkeert, of het ezelsoren heeft, heeft een digitaal
            item als kenmerk een bestandsnaam, locatie waar het te vinden is, of grootte in bytes.Een voorbeeld
            van het digitale equivalent is een bestand of e-mail bijvoegsel. Waar een fysiek item kenmerken
            heeft als de staat waarin het verkeert, of het ezelsoren heeft, heeft een digitaal item als kenmerk
            een bestandsnaam, locatie waar het te vinden is, of grootte in bytes.
          </dd>
        
        
          <dt class="dt dlterm">
            Een boek in de zin van een specifieke uitgave die in de boekhandel te koop is heet in
            FRBR een manifestation.
          </dt>
          <dd class="dd">
            Het heeft bijvoorbeeld een ISBN-nummer en een groene omslag: kenmerken die alle items hebben van
            dezelfde manifestation. Het digitale equivalent van een manifestation heeft bijvoorbeeld het bestands-
            of uitwisselformaat als kenmerk.
          </dd>
        
        
          <dt class="dt dlterm">
            Een boek in de zin van de letterlijke tekst van het verhaal, ongeacht de lettergrootte of kleur
            van de omslag, heet in FRBR een expression.
          </dt>
          <dd class="dd">
            Kenmerken van een expression zijn bijvoorbeeld de taal van de tekst, of het de originele of moderne
            spelling gebruikt.
          </dd>
        
        
          <dt class="dt dlterm">Een boek in de zin van een verhaal dat door een bepaalde schrijver is geschreven heet in FRBR een work.</dt>
          <dd class="dd">
            Het gaat dan om de strekking van het verhaal, de ideeën die erin verwerkt zijn.
          </dd>
        
      </dl>
      De vier termen zijn gerelateerd: een work wordt uitgedrukt in een expression die vormgegeven
      wordt als een manifestation waarvan een item een voorbeeld is.
    </div>
  </div>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__F689C5A0EC9B4b3491F3558906741DB8"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1" colspan="4">Expression</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1" colspan="3"><div class="div">
    <p class="p">
      Een <em class="ph i">Expression</em> is onderdeel van het <a class="xref link_ea" href="#Pkg">FRBR model</a>,
      net als <a class="xref link_ea" href="#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work</a>,
      <a class="xref link_ea" href="#Pkg__02BBFF32DE204a02879B87B5F5570C7F">Manifestation</a> en
      <a class="xref link_ea" href="#Pkg__15169AAC5D674a188950B4C947B71624">Item</a>.
    </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1" colspan="3"><a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg__F6CF2841BA644c418913CF3E98731186">Besluitversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg__5CE37AD33BBB4307B5983F00E49E985B">Informatieobjectversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg__78E46D48EAE345a9B0D04A7EB181FD39">Officiële-publicatieversie (entiteit)</a>, <a class="xref link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg__AD66E1C1272848a3B04EE4DB3B7A8506">Ontwerpbesluitversie (entiteit)</a>, <a class="xref link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg__57F08FC1CF364d579490BD4A609CFA65">Regelingversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg__44363340236B437d88C976236E18934B">Toestand (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1" colspan="3"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a>, <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__15169AAC5D674a188950B4C947B71624"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__15169AAC5D674a188950B4C947B71624__entry__1" colspan="4">Item</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__15169AAC5D674a188950B4C947B71624__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__15169AAC5D674a188950B4C947B71624__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__15169AAC5D674a188950B4C947B71624__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__15169AAC5D674a188950B4C947B71624__entry__1" colspan="3"><div class="div">
    <p class="p">
      Een <em class="ph i">Item</em> is onderdeel van het <a class="xref link_ea" href="#Pkg">FRBR model</a>,
      net als <a class="xref link_ea" href="#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work</a>,
      <a class="xref link_ea" href="#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>
      en <a class="xref link_ea" href="#Pkg__02BBFF32DE204a02879B87B5F5570C7F">Manifestation</a>.
      De STOP standaard bevat geen modellering van items.
    </p>
  </div>
</td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__15169AAC5D674a188950B4C947B71624__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__15169AAC5D674a188950B4C947B71624__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__02BBFF32DE204a02879B87B5F5570C7F"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1" colspan="4">Manifestation</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1" colspan="3"><div class="div">
    <p class="p">
      Een <em class="ph i">Manifestation</em> is onderdeel van het <a class="xref link_ea" href="#Pkg">FRBR model</a>,
      net als <a class="xref link_ea" href="#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work</a>,
      <a class="xref link_ea" href="#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>
      en <a class="xref link_ea" href="#Pkg__15169AAC5D674a188950B4C947B71624">Item</a>.
    </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__7EEB91EED06344c2B950764F76AD7631">Serialisatie van instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1" colspan="3"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a>, <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1" colspan="4">Work</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1" colspan="3"><div class="div">
    <p class="p">
      Een <em class="ph i">Work</em> is onderdeel van het <a class="xref link_ea" href="#Pkg">FRBR model</a>,
      net als <a class="xref link_ea" href="#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>,
      <a class="xref link_ea" href="#Pkg__02BBFF32DE204a02879B87B5F5570C7F">Manifestation</a> en
      <a class="xref link_ea" href="#Pkg__15169AAC5D674a188950B4C947B71624">Item</a>.
    </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1" colspan="3"><a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__6C84EB40239C40799E20168539A71E46">Alleen bekend te maken informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__846D56352AFC44acAAA08E5938F1F479">Bekendmaking (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__63D800160E03495fBB8E7A09E59065FD">Besluit (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg__B706DD68A6F74c289C1811B92664F4DF">Consolidatie van instrument (entiteit)</a>, <a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__640EE86477CF429385B0B395E9490AAD">Geo-informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg__57CF65DFF28D4656A545F8C9FFB9A003">Geo-informatieobject mutatie (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__68D4DBB0EBA74407AAB03A581FB888E6">Informatief informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__DE4A9EEBB3284206844FE8BDC741A8E2">Informatieobjectmutatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B102A8F7DA264c86B550E9BC4B9EE36D">Juridisch informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__600E3BDED308437887058532C3FD1925">Kennisgeving en ter inzage legging (entiteit)</a>, <a class="xref link_ea" href="EA_A80657EBD24B40c098976CBB1966BB50.html#Pkg__4BB64E49022746918C840E8A12CB6D3C">Niet-STOP gecodeerde tekst (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__E0FD044DBCCA401983396F4DDAF87A02">Officiële publicatie (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B999F481659D4a16B0FA58168E747404">Ontwerpbesluit (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__D615B0EB173A4a8886A9FED48AEFAF23">Rectificatie (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__E9207E2C266F47bbACD3E918249ADF16">Regeling (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__9E3BA084C46446549A77BD56C62ACE5B">Te consolideren informatieobject (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1" colspan="3"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a>, <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>